## light-locker 1.4.0

=== debian/changelog ===
light-locker (1.4.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (lp: #1296456)
  * debian/control: Add light-locker-settings to Recommends (lp: #1289563)
  * debian/rules: Build with no-lock-on-suspend and late-locking support

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 23 Mar 2014 13:56:20 -0400

light-locker (1.2.1-0ubuntu1) trusty; urgency=low

  [ Sean Davis ]
  * New upstream release (lp: #1293100).

  [ Dmitry Shachnev ]
  * Remove broken filenamemangle from debian/watch to make it working.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 16 Mar 2014 08:35:08 -0400

light-locker (1.2.0-0ubuntu1) trusty; urgency=low

  * New upstream release (lp: #1280876).
  * debian/rules: replace autogen.sh with xdg-autogen (upstream change)
    - added --fail-missing for extra Fun
  * debian/control: update Standards-Version to 3.9.5 (no changes required)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Sun, 16 Feb 2014 15:41:43 -0500

light-locker (1.0.0-0ubuntu1) trusty; urgency=low

  * initial release (lp: #1237134)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 08 Oct 2013 19:54:29 -0400
