=== debian/control ===
Source: light-locker
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.25.6),
               libgtk-3-dev,
               libsystemd-login-dev,
               libtool,
               libx11-dev,
               libxext-dev,
               libxss-dev,
               libxxf86vm-dev,
               xfce4-dev-tools
Standards-Version: 3.9.5
Homepage: https://github.com/the-cavalry/light-locker

Package: light-locker
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: light-locker-settings
Description: simple session-locker for lightdm
 Light-locker is a simple locker (forked from gnome-screensaver) that aims to
 have simple, sane, secure defaults and be well integrated with the desktop
 while not carrying any desktop-specific dependencies.
 .
 It relies on lightdm for locking and unlocking your session via
 ConsoleKit/UPower or logind/systemd.
