=== debian/rules ===
#!/usr/bin/make -f

override_dh_autoreconf:
	NOCONFIGURE=y dh_autoreconf xdt-autogen

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-console-kit --with-upower --with-systemd --enable-late-locking=yes --enable-lock-on-suspend=yes

%:
	dh $@ --with autoreconf --parallel --fail-missing
