=== debian/watch ===
version=3
https://github.com/the-cavalry/light-locker/releases .*/light-locker-([\d\.]+)\.tar\.bz2
