## light-locker 1.5.1

=== debian/changelog ===
light-locker (1.5.1-0ubuntu1) vivid; urgency=medium

  * New development release.
  * Merged packaging from debian unstable, remaining changes:
    - debian/control: 
      - Remove liblightdm-gobject-dev, not in Ubuntu and not required 
        to build and operate
      - Add light-locker-settings | xfce4-power-manager to Recommends
      - Update standards version to 3.9.6
    - debian/rules:
      - Build with no-lock-on-suspend and late-locking support

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 17 Dec 2014 06:30:58 -0500

light-locker (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Aug 2014 10:40:35 +0200

light-locker (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - add manpages copyright and license

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Aug 2014 10:14:15 +0200
