=== debian/control ===
Source: light-locker
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, 
 Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
 Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 9), pkg-config,
 libglib2.0-dev (>= 2.25.6), libgtk-3-dev, libdbus-glib-1-dev, libxss-dev, 
 libsystemd-login-dev, intltool
Standards-Version: 3.9.6
Homepage: https://github.com/the-cavalry/light-locker/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/light-locker
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/light-locker

Package: light-locker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lightdm
Recommends: light-locker-settings | xfce4-power-manager
Description: simple screen locker for lightDM display manager
 light-locker is a simple screen locker that aims to have simple, sane, secure
 defaults and be well integrated with the desktop while not carrying any
 desktop-specific dependencies.
 .
 It relies on lightdm for locking and unlocking your session via
 ConsoleKit/UPower or logind/systemd.
