=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules \
		--with-systemd \
		--with-upower \
		--with-console-kit \
		--with-mit-ext \
		--enable-late-locking=yes \
		--enable-lock-on-suspend=yes \
		--enable-settings-backend=yes

%:
	dh $@
