## light-locker 1.6.0

=== debian/changelog ===
light-locker (1.6.0-3ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Recommend light-locker settings | xfce4-power-manager.
    - debian/rules: Build with no-lock-on-suspend and late-locking support.
  * Drop unnecessary dh-autoreconf usage.
  * Build-depend on liblightdm-gobject-1-dev instead of
    liblightdm-gobject-dev.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Jun 2015 13:31:14 -0700

light-locker (1.6.0-3) unstable; urgency=medium

  * debian/patches:
    - 01_lid-closed added, try to properly handle lock on lid closed in some
    corner cases.                                               closes: #788668

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Jun 2015 11:18:03 +0200

light-locker (1.6.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Build-depend on dh-autoreconf and xdt-autogen.
      + Add light-locker-settings | xfce4-power-manager to Recommends.
    - debian/patches/lid-closed.patch: Take patch from upstream to resolve
      black screen bugs.
    - debian/rules:
      - Use xdt-autogen and dh-autoreconf.
      - Build with no-lock-on-suspend and late-locking support.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 21:44:44 -0400

light-locker (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:52:10 +0200

light-locker (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 22:34:06 +0100

light-locker (1.6.0-0ubuntu2) vivid; urgency=medium

  * d/p/lid-closed.patch: Refresh patch from upstream.
    Handle UPower lid event with systemd too.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 24 Feb 2015 15:59:41 -0500

light-locker (1.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/p/lid-closed.patch: Take patch from upstream to resolve black screen
    bugs.
    - Use dh-autoreconf and xdt-autogen.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Feb 2015 00:03:57 -0500
