=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>, 
  Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
- Simon Huggins <huggie@earth.li>
+ Simon Huggins <huggie@earth.li>          
 Build-Depends: debhelper (>= 9), pkg-config,
- libglib2.0-dev (>= 2.25.6), libgtk-3-dev, libdbus-glib-1-dev, libxss-dev, 
- libsystemd-login-dev, intltool
+  liblightdm-gobject-1-dev (>= 1.3.5), libgtk-3-dev, libdbus-glib-1-dev,
+  libxss-dev, libsystemd-login-dev, intltool, xfce4-dev-tools, libtool
 Standards-Version: 3.9.6
 Homepage: https://github.com/the-cavalry/light-locker/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/light-locker
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/light-locker
 
 Package: light-locker
+Section: x11
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lightdm
 Recommends: light-locker-settings | xfce4-power-manager
