=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,14 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-silent-rules \
 		--with-systemd \
 		--with-upower \
 		--with-console-kit \
 		--with-mit-ext \
 		--enable-late-locking=yes \
+		--enable-lock-on-lid=yes \
 		--enable-lock-on-suspend=yes \
 		--enable-settings-backend=yes
