## light-locker 1.7.0

=== debian/changelog ===
light-locker (1.7.0-3) unstable; urgency=medium

  [ Jackson Doak ]
  * debian/control:
    - Remove duplicate build-depend on libsystemd-dev

  [ Yves-Alexis Perez ]
  * debian/control:
    - Make libsystemd-dev build-dep linux-any, fix builds on non Linux
      arches. thanks Steven Chamberlain.                        closes: #816328 

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Mar 2016 15:41:38 +0100

light-locker (1.7.0-2) unstable; urgency=medium

  * debian/control:
    - replace libsystemd-login-dev by libsystemd-dev.           closes: #805437
  * debian/patches:
    - 01_migrate-libsystemd-dev, check for libsystemd instead of
      libsystemd-login.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Nov 2015 21:19:47 +0100

light-locker (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_lid-closed and 02_libsystemd dropped, included upstream.
  * debian/control:
    - add build-dep on libsystemd-login-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Nov 2015 11:45:02 +0100

light-locker (1.6.0-4) unstable; urgency=medium

  * debian/patches:
    - 02_libsystemd added, build against libsystemd, patch from Michael Biebl.
                                                                closes: #779749

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jul 2015 22:22:42 +0200

light-locker (1.3.0-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 Mar 2014 16:08:20 +0100

light-locker (1.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Mar 2014 10:47:14 +0100

light-locker (1.1.0-1) experimental; urgency=low

  * Initial release.                                            closes: #730827

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Jan 2014 21:09:09 +0100
