=== debian/control ===
Source: light-locker
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, 
 Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
 Simon Huggins <huggie@earth.li>          
Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf,
  liblightdm-gobject-dev (>= 1.3.5), libgtk-3-dev, libdbus-glib-1-dev,
  libxss-dev, libsystemd-dev [linux-any], intltool, xfce4-dev-tools, libtool
Standards-Version: 3.9.7
Homepage: https://github.com/the-cavalry/light-locker/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/light-locker
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/light-locker

Package: light-locker
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lightdm
Description: simple screen locker for lightDM display manager
 light-locker is a simple screen locker that aims to have simple, sane, secure
 defaults and be well integrated with the desktop while not carrying any
 desktop-specific dependencies.
 .
 It relies on lightdm for locking and unlocking your session via
 ConsoleKit/UPower or logind/systemd.
