=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,7 @@
 		--with-systemd \
 		--with-upower \
 		--with-console-kit \
-		--with-mit-ext \
-		--enable-late-locking=yes \
-		--enable-lock-on-lid=yes \
-		--enable-lock-on-suspend=yes \
-		--enable-settings-backend=yes
+		--with-mit-ext
 
 %:
-	dh $@
+	dh $@ --with autoreconf
