## light-locker 1.8.0

=== debian/changelog ===
light-locker (1.8.0-3) unstable; urgency=medium

  * d/patches: fallback to XDG_SESSION_ID if sd_session_id is NULL
    (closes: #892290)
  * d/patches: print an error if session_id is NULL
  * d/control: update standards version to 4.3.0
  * drop consolekit support since it's not in Debian anymore
  * d/docs: add upstream README (closes: #920666)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Jan 2019 14:18:26 +0100

light-locker (1.8.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899591
  * d/gbp.conf added, following DEP-14
  * d/control: drop Simon and Emanuele from uploaders, thanks!
  * d/control: drop duplicate section field
  * d/control: update standards versions to 4.2.1
  * d/copyright: use HTTPS protocol
  * debhelper compat updated to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 13:43:40 +0200

light-locker (1.8.0-1) unstable; urgency=medium

  * New upstream release.
    - handle properly exit codes, especially when light-locker is not running.
                                                                closes: #870207
  * debian/patches:
    - 01_migrate-libsystemd-dev dropped, included upstream.
  * debian/control:
    - update standards version to 4.0.0.
    - run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Jul 2017 15:31:04 +0200

light-locker (1.7.0-4) unstable; urgency=medium

  * debian/rules:
    - only configure systemd support on Linux arches.           closes: #832485
  * debian/control:
    - Evgeny removed itself as Uploaders, thanks for the work.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 16:11:56 +0100
