=== debian/control ===
Source: light-locker
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libdbus-glib-1-dev,
               libgtk-3-dev,
               liblightdm-gobject-dev (>= 1.3.5),
               libsystemd-dev [linux-any],
               libtool,
               libxss-dev,
               pkg-config,
               xfce4-dev-tools
Standards-Version: 4.3.0
Homepage: https://github.com/the-cavalry/light-locker/
Vcs-Git: https://salsa.debian.org/xfce-extras-team/light-locker.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/light-locker

Package: light-locker
Architecture: any
Depends: lightdm, ${misc:Depends}, ${shlibs:Depends}
Description: simple screen locker for lightDM display manager
 light-locker is a simple screen locker that aims to have simple, sane, secure
 defaults and be well integrated with the desktop while not carrying any
 desktop-specific dependencies.
 .
 It relies on lightdm for locking and unlocking your session via
 logind/systemd.
